<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <com.xty.common.weight.tablayout.CommonTabLayout
        android:id="@+id/commonTabLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_52"
        app:tl_iconVisible="false"
        app:tl_indicator_color="@color/col_02c"
        app:tl_indicator_corner_radius="@dimen/dp_2"
        app:tl_indicator_height="@dimen/dp_3"
        app:tl_indicator_width="@dimen/dp_16"
        app:tl_textSelectColor="@color/col_02c"
        app:tl_textUnselectColor="#7C7C7C"
        app:tl_textsize="@dimen/sp_13"
        android:background="@color/white"/>

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/mVp2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="0dp"
        android:orientation="horizontal" />

</LinearLayout>
